<?php
class WebdataAntivirus extends CActiveRecord {
	/**
	* @param string $className
	* @return WebdataAlexa
	*/
	public static function model($className=__CLASS__) {
		return parent::model($className);
	}

	public function tableName() {
		return '{{webdata_antivirus}}';
	}

	public function rules() {
		return array(
			array('wid, google, mcafee', 'required'),
		);
	}
	public function attributeLabels() {
		return array(
			"wid"=>Yii::t("misc", "ID"),
			"google"=>Yii::t("website", "Google"),
			"mcafee"=>Yii::t("website", "McAfee"),
		);
	}
}